Suport » Problemes i com puc fer això » cada actualiització em genera un error

  • Amics, estic començant una nova web desde zero, i he instal·lat l’última versió en català i sembla que tot funciona bé… començo a fer modificacions a la plantilla i em surt el missatge:
    Warning: Cannot modify header information – headers already sent by (output started at /usr/home/enveualta.com/web/pampolsipedals/wp-config.php:1) in /usr/home/enveualta.com/web/pampolsipedals/wp-includes/pluggable.php on line 866

    El més curiós és que tot i generà l’error fa l’actualització, i m’ho deixa fer casi tot… algú sap què puc fer???

S'està mostrant 1 resposta (d'un total de 1)
  • Moderador cubells

    (@cubells)

    És un problema o bé de tema o bé d’extensions.

    Per curiositat has actualitzat ja els temes per defecte del wordpress (twenty-ten i twenty-eleven)??

    Els has d’actualitzar.

    També prova a desactivar totes les extensions.

S'està mostrant 1 resposta (d'un total de 1)
  • El tema «cada actualiització em genera un error» està tancat a noves respostes.